/*
 Theme Name:   ignite-child
 Author:       Pavel
 Template:     ignite
 Version:      1.0.0
 Tags:         blog, education, entertainment, two-columns, right-sidebar, left-sidebar, custom-background, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  ignite-child
*/

/* --- Pavel custom CSS --- */
@font-face {
    font-family: 'bohemian_typewriterregular';
    src: url('font/bohemian_typewriter-webfont.eot');
    src: url('font/bohemian_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/bohemian_typewriter-webfont.woff2') format('woff2'),
         url('font/bohemian_typewriter-webfont.woff') format('woff'),
         url('font/bohemian_typewriter-webfont.ttf') format('truetype'),
         url('font/bohemian_typewriter-webfont.svg#bohemian_typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'bohemian_typewriterregular', Courier, monospace;
  line-height: 1.3;
  font-size: 0.9em;
  text-align: justify;
  background: #b7b2b2;
}

.site-header {
  background:  #b7b2b2;
  border-top: solid 4px #cc6666;
}

.title-info {
  float: left;
}

#ps_vypln {
padding: 10px 0 0 0;
}

#ps_long-nazev-blogu {
font-size: 1.5em;
float: left;
padding: 20px 0 30px 0;
/*  border: solid 1px black;*/
}

.main {
  background: #b7b2b2;
  margin-top: -4em;
 /* padding: 0 0 0 0;*/
}

/* 1100px */
@media all and (min-width: 900px) {
  .sidebar-primary-container {
     margin-top: -1em;
  }
}

.excerpt-meta-top:after, .entry-meta-top:after {
  height: 0px;
  background: #cc6666;
}

.widget {
  background: white;
  border-top: solid 3px #cc6666;
  line-height: 1.5;
  margin: 1.8em 0 0 0 ;
  padding: 1.615em 8% 0.923em;
  font-size: 0.9em;
  font-family: 'bohemian_typewriterregular', Courier, monospace;
}

.widget a {
  color: #373B41;
}
.widget a:link, .widget a:visited {
  color: #373B41;
}
.widget a:hover, .widget a:active {
  color: #cc6666;
}

.widget-title {
   font-size: 1.1em;
   margin-bottom: 0.0em;
}

.widget ul li a {
  display: inline;
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'bohemian_typewriterregular', Courier, monospace;
 color: #cc6666;
}

h1 {  font-size: 2.0em;}
h2 {  font-size: 1.5em;}

blockquote {
  margin: 1.5em 1.5em 1.5em 0;
  padding-left: 1.5em;
  border-left: solid 2px #cc6666;
  font-style: normal;
}

p {
  font-family: 'bohemian_typewriterregular', Courier, monospace;
  font-style: normal;
}
.excerpt-title, .entry-title {
    font-size: 1.5em;
    line-height: 1.143; 
}
.excerpt-title a, .entry-title a {
  color: #cc6666;
}
.excerpt-title a:link, .entry-title a:link, .excerpt-title a:visited, .entry-title a:visited {
  color: #cc6666;
}
.excerpt-title a:hover, .entry-title a:hover, .excerpt-title a:active, .entry-title a:active {
  color: #7C7D7F;
}

.excerpt-categories a:hover, .entry-categories a:hover, .excerpt-categories a:active, .entry-categories a:active,
.excerpt-tags a:hover,
.entry-tags a:hover,
.excerpt-tags a:active,
.entry-tags a:active,
.excerpt-comments a:hover,
.excerpt-comments a:active {
  color: #cc6666;
}

.further-reading span {
  border-bottom: solid 1px #cc6666;
}
.further-reading a:hover, .further-reading a:active {
  color: #cc6666;
}

a:link {color: #cc6666;}
a:hover {color: #7C7D7F;}
a:active {color: #7C7D7F;}
a:visited {color: #cc6666;}

.site-footer a {color: #7C7D7F;}
.site-footer a:link, .site-footer a:visited {color: #7C7D7F;}
.site-footer a:hover, .site-footer a:active {color: #cc6666;}

.pagination {
  border-top: solid 2px #cc6666;
}

.breadcrumbs a {
  color: #cc6666;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
  color: #cc6666;
}

input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="file"]):not([type="image"]),
textarea {
  padding: 0.8em;
  width: 100%;
  max-width: 27.75em;
  background: white;
  color: #cc6666;
  outline: solid 1px #D9DCDF;
  border: none;
  font-family: 'bohemian_typewriterregular', Courier, monospace;
  font-size: 1.2em;
}

input[type="submit"] {
padding: 0.4em;
  background: white;
  color: #cc6666;
  font-family: 'bohemian_typewriterregular', Courier, monospace;
  font-size: 1.2em;
}

input[type="submit"]:hover {
  cursor: pointer;
  background: #cc6666;
  color: white;
}


.excerpt.sticky, .sticky.entry {
  outline: solid 3px #cc6666;
}

.more-link {
  background: #cc6666;
 }
 
 .excerpt-categories a:hover, .entry-categories a:hover, .excerpt-categories a:active, .entry-categories a:active,
.excerpt-tags a:hover,
.entry-tags a:hover,
.excerpt-tags a:active,
.entry-tags a:active,
.excerpt-comments a:hover,
.excerpt-comments a:active {
  color: #cc6666;
}

.author-meta h4 a:hover, .author-meta h4 a:active, .author-meta h4 a:focus {
  color: #cc6666;
}
.comment-author .author-name a:hover, .comment-author .author-name a:active {
  color: #cc6666;
}

.entry-meta-top a:hover, .excerpt-meta-top a:active, .entry-meta-top a:active {
  color: #cc6666;
}